Skip to main content
GET
/
admin
/
api
/
v1
/
traces
List Traces
curl --request GET \
  --url https://api.example.com/admin/api/v1/traces
{
  "items": [
    {
      "otelTraceId": "<string>",
      "name": "<string>",
      "startedAt": "2023-11-07T05:31:56Z",
      "endedAt": "2023-11-07T05:31:56Z",
      "latencyMs": 123,
      "totalTokens": 123,
      "totalCostUsd": 123,
      "models": [
        "<string>"
      ],
      "status": "<string>",
      "userId": "<string>",
      "sessionId": "<string>",
      "tags": [
        "<string>"
      ]
    }
  ],
  "nextCursor": "<string>",
  "totalEstimate": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.idun-group.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

started_after
string<date-time> | null
started_before
string<date-time> | null
model
string | null
status
string | null
user_id
string | null
session_id
string | null
name_contains
string | null
limit
integer
default:50
cursor
string | null

Response

Successful Response

Envelope for the list view.

next_cursor is the opaque cursor for the next page or None when the current page is the last one. total_estimate is left None on SQLite (count is expensive) and reserved for a fast PG estimate via pg_class.reltuples in a later iteration.

items
StandaloneTraceListItem · object[]
nextCursor
string | null
totalEstimate
integer | null
Last modified on May 22, 2026